- @deep-foundation/deeplinks
- cyber/backend/channels/__mocks__/BroadcastChannelSenderMock
- mockPostServiceStatus

# Variable mockPostServiceStatus`Const`

mockPostServiceStatus: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/__mocks__/BroadcastChannelSenderMock.ts:3

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme